package cn.com.poc.agent_application.query;	

import java.io.Serializable;
import javax.persistence.Column;
import javax.persistence.Entity;
import cn.com.yict.framemax.data.model.BaseItemClass;

/**
 * Query Item class for DialogsIdsQueryByAgentIdQuery
 */
@Entity
public class DialogsIdsQueryByAgentIdQueryItem extends BaseItemClass implements Serializable{

    private static final long serialVersionUID = 1L;
    
    /** agent_id
    *agent_id
    */ 
    private java.lang.String agentId;
    
    @Column(name = "agent_id")
    public java.lang.String getAgentId(){
        return this.agentId;
    }
    
    public void setAgentId(java.lang.String agentId){
        this.agentId = agentId;
    }
    
    /** dialogs_id
    *dialogs_id
    */ 
    private java.lang.String dialogsId;
    
    @Column(name = "dialogs_id")
    public java.lang.String getDialogsId(){
        return this.dialogsId;
    }
    
    public void setDialogsId(java.lang.String dialogsId){
        this.dialogsId = dialogsId;
    }
    
} 